Subject: RE: Hape Wonder Walker
From: Liza Nocete <[email-masked]>
To: Michaela Manibo <[email-masked]>, Mark Jayson Canaria <[email-masked]>
Cc: Yaseen Shaqra <[email-masked]>, Bernadette Villahermosa <[email-masked]>, Babico Trading <[email-masked]>, customer care <[email-masked]>
Date: Sat, 11 Jul 2020 08:52:22 +0000
List-Id: <ccteam.mumzworld.com>

Dear Mica,

Customer contacted us again requesting to finish the replacement as they will be travelling on Monday
I hope you were able to get in touch with her to sort this out.

Item is ready for collection tomorrow morning in Sharjah warehouse.
Please send to us the damaged item.

Also, kindly share with us the PO number related to this order for our reference

Regards,
Liza

From: Liza Nocete
Sent: 11 July, 2020 10:36 AM
To: Michaela Manibo <[email-masked]>; [email-masked]; Mark Jayson Canaria <[email-masked]>
Cc: Yaseen Shaqra <[email-masked]>; Bernadette Villahermosa <[email-masked]>; Babico Trading <[email-masked]>
Subject: FW: Hape Wonder Walker

Hi Mica,
Nice speaking with you.
As discussed, we need your support on this.
You may collect the replacement in our warehouse tomorrow.

Ms. Jelena – 052 609 5070

Hi Ms. Jelena, forwarding your concern to Mumzworld for assistance
Thank you again for patronizing Hape products.

Hi @Mark Jayson<mailto:[email-masked]>, please assist

Regards,
Liza

From: Liza Nocete
Sent: 8 July, 2020 9:32 AM
To: Yaseen Shaqra <[email-masked]<mailto:[email-masked]>>; Bernadette Villahermosa <[email-masked]<mailto:[email-masked]>>; Mark Jayson Canaria <[email-masked]<mailto:[email-masked]>>
Cc: Babico Trading <[email-masked]<mailto:[email-masked]>>
Subject: FW: Hape Wonder Walker

Hello Yaseen,

How are you?

Ms. Jelena contacted us regarding Hape item she bought from you few months back.
See below trail and attached video.

We will replace the item but needs your support with execution.
Further, kindly send us the PO number related to this order so we can process accordingly.

@Bernadette<mailto:[email-masked]>/ @Mark Jayson<mailto:[email-masked]>, please assist.

Regards,
Liza

From: Jelena Crnogorcic <[email-masked]<mailto:[email-masked]>>
Sent: 7 July, 2020 6:00 PM
To: Liza Nocete <[email-masked]<mailto:[email-masked]>>
Cc: Babico Trading <[email-masked]<mailto:[email-masked]>>; Bernadette Villahermosa <[email-masked]<mailto:[email-masked]>>; Mark Jayson Canaria <[email-masked]<mailto:[email-masked]>>
Subject: Re: Hape Wonder Walker

Hello,

Thank you for your response.

Please find the video attached. The noise is really terrible and we are not able to use the walker.

We purchased a walker a couple of months ago but only opened it few days ago.

I look forward to an update from you.

Thanks a lot
Jelena

On 7 Jul 2020, at 8:40 AM, Liza Nocete <[email-masked]<mailto:[email-masked]>> wrote:

Dear Jelena,

Good morning!

Thank you for patronizing Hape products and apologies for the recent experience with Wonder Walker.

To be able to assist you, please send a video to determine the cause of noise.

May I also know when you bought the item from Mumzworld?

Warm Regards,

***************************************************************

Liza Nocete – Online specialist

M31-Warba Centre - Dubai - UAE - P.O.Box: 96191<https://www.google.com/maps/place/Babico+Trading/@25.269596,55.3279543,17z/data=!3m1!4b1!4m5!3m4!1s0x3e5f5cc6c78be8bd:0x1159fc8c42238fea!8m2!3d25.269596!4d55.330143>

Direct: +971 4 2209013 - Main: +971 4 2398855 - EXT: 200

Fax: +971 4 2650171 - Mob: +971 5 88537460

Email:  [email-masked]<mailto:[email-masked]> - Website:  www.Babico.co<http://www.babico.co/>

***************************************************************

  P Please consider the environment before printing this email

-------- Original message --------

From: Jelena Crnogorcic <[email-masked]<mailto:[email-masked]>>

Date: 06/07/2020 18:51 (GMT+04:00)

To: Babico Trading <[email-masked]<mailto:[email-masked]>>

Subject: Hape Wonder Walker

Hello,

We bought Hape Wonder Walker from Mumzworld and the wheels are extremely noisy. It sounds like a poor quality toy.

We buy almost all toys from Hape and are happy with the quality so this is very surprising as it’s also the most expensive Hape product we purchased.

I wrote to Hape and they suggested you will be able to help.

I look forward to your response.

Thanks a lot
Jelena